<?php
namespace myretail\controllers;

use Yii;
use yii\web\Controller;

class ImportDataTransactionController extends Controller {
    public function actionIndex() {
        return $this->render('index');
    }
}